
QGIS Application - Feature request #2898

Ranking of classes within a layer when displaying

2010-07-21 07:32 AM - dhardwick -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 12958

Description

Would it be possible to move classes created with unique values in a vector dataset up and down in the unique symbol display area.

For example, if one was displaying different categories of roads it would be useful to be able to put (and therefore dispaly) national roads

ontop of arterial roads.

History

#1 - 2011-03-05 12:08 PM - Volker Fröhlich

#2816 is somewhat related

#2 - 2011-03-26 08:31 AM - Borys Jurgiel

- Resolution set to duplicate

- Status changed from Open to Closed

On the map, it's done by the symbol levels. On the category list, it duplicates #2816.
